Support » Plugin: Simple Calendar - Google Calendar Plugin » Version 3.1.11 and 3.1.11.1 updates won’t install

  • Resolved gburlile

    (@gburlile)


    I have tried to update the plugin to 3.1.11 and 3.1.11.1 and the update fails.

    It just says there was an internal server error.

    What can I do to get this installed?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Version 3.1.11 and 3.1.11.1 updates won’t install’ is closed to new replies.